News Feed
Sections




News Archive
Looking for more information on how to do PHP the right way? Check out PHP: The Right Way

Secunia.com:
HP System Management Homepage PHP Multiple Vulnerabilities
May 30, 2007 @ 09:36:00

Secunia has a new advisory posted that HP System Management Homepage users will want to take note of - an issue that's been found with how the PHP for this software is written that can lead to exploitable issues.

HP has acknowledged some vulnerabilities in HP System Management Homepage, which can be exploited by malicious people to disclose potentially sensitive information, bypass certain security restrictions, cause a DoS (Denial of Service), or potentially compromise a vulnerable system.

This issue has been reported in versions prior to 2.1.8 on Linux and Windows and the solution is easy - just upgrade to a newer version such as 2.1.8 or later. The Secunia post has links to some of the needed downloads.

0 comments voice your opinion now!
hp system homepage management secunia hp system homepage management secunia


blog comments powered by Disqus

Similar Posts

Aaron Wormus' Blog: PHP CMS Historical Notes

Symfony Project Blog: Plugins have a new home

PHPit.net: Building an advertising system with PHP (Part 3)

Brian Swan's Blog: Why is PHP 5.3 on Windows faster than previous PHP versions?

DevShed: Developing a Form Validation System with the Observer Pattern in PHP


Community Events





Don't see your event here?
Let us know!


wordpress series project laravel bugfix list application configure developer framework interview podcast api library release threedevsandamaybe introduction community code language

All content copyright, 2014 PHPDeveloper.org :: info@phpdeveloper.org - Powered by the Solar PHP Framework